﻿div.Menu
{
	margin:0px;
	padding:0px;
	padding-left:10px;
	padding-right:10px;
	
	background:#DC098C;
	border-bottom:1px solid #4C4D4F;
	
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.40);
	
	position:fixed;
	top:114px;
	left:0px;
	right:0px;
	
	z-index:20;
}

@media (max-width:750px)
{
	div.Menu
	{
		padding-left:0px !important;
		padding-right:0px !important;
		
		border-bottom:0px !important;
		
		position:static !important;
	}
}

div.Menu div.SousMenu
{
	max-width:1000px;
	
	margin:0px;
	margin-left:auto;
	margin-right:auto;
	padding:0px;
}

div.Menu div.SousMenu div.Social
{
	width:40px;
	height:40px;
	
	margin:0px;
	padding:0px;
	padding-top:15px;
	
	float:right;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Social
	{
		margin-right:10px !important;
	}
}

div.Menu div.SousMenu div.Social a.Facebook
{
	width:40px;
	height:40px;
	
	margin:0px;
	padding:0px;
	
	display:block;
}

div.Menu div.SousMenu div.Social a.Facebook img
{
	width:40px;
	height:40px;
	
	margin:0px;
	padding:0px;
	
	border:0px;
	
	border-radius:3px 3px 3px 3px;
	-moz-border-radius:3px 3px 3px 3px;
	-webkit-border-radius:3px 3px 3px 3px;
}

div.Menu div.SousMenu div.Reste
{
	margin:0px;
	margin-right:55px;
	padding:0px;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste
	{
		margin-right:0px !important;
	}
}

div.Menu div.SousMenu div.Reste div.Bouton
{
	margin:0px;
	padding:0px;

	background:#DC098C;
	border-bottom:1px solid #4C4D4F;
	
	display:none;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste div.Bouton
	{
		padding-left:10px !important;
		
		display:block !important;
	}
}

div.Menu div.SousMenu div.Reste div.Bouton a
{
	height:70px;
	line-height:70px;
	
	margin:0px;
	margin-right:55px;
	padding:0px;
	
	color:#FFFFFF;
	font-size:1.6em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	
	text-align:left;
	vertical-align:middle;

	display:block;
}

div.Menu div.SousMenu div.Reste div.Bouton a img
{
	width:20px;
	height:16px;
	
	margin:0px;
	margin-right:10px;
	padding:0px;
	
	border:0px;
}

div.Menu div.SousMenu div.Reste ul
{
	width:100%;
	
	margin:0px;
	padding:0px;
	
	list-style:none;
	
	background-image:linear-gradient(to bottom, #DC098C, #4C4D4F);
	background-image:-webkit-gradient(linear, top, bottom, from(#DC098C), to(#4C4D4F));
	background-image:-webkit-linear-gradient(top, #DC098C, #4C4D4F);
	background-image:-moz-linear-gradient(top, #DC098C, #4C4D4F);
	background-image:-o-linear-gradient(top, #DC098C, #4C4D4F);

	background-repeat:repeat-x;
	background-size:100% 55px;
	background-position:bottom;
	
    display:table;
    overflow:hidden;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste ul
	{
		background:none !important;
		
		display:block !important;
	}
}

div.Menu div.SousMenu div.Reste ul li
{
	margin:0px;
	padding:0px;
	
    display:table-cell;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste ul li
	{
		width:100% !important;
		
		display:block !important;
	}
}

div.Menu div.SousMenu div.Reste ul li.Separateur
{
	width:1px;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste ul li.Separateur
	{
		display:none !important;
	}
}

div.Menu div.SousMenu div.Reste ul li a
{
	height:70px;
	line-height:70px;
	
	margin:0px;
	padding:0px;
	
	color:#FFFFFF;
	font-size:1.2em;
	font-weight:bold;
	text-decoration:none;
	text-transform:uppercase;
	
	text-align:center;
	vertical-align:middle;
	
	background:#DC098C;
	
	display:block;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste ul li a
	{
		height:40px !important;
		line-height:38px !important;
		
		background:#4C4D4F !important;
		border-bottom:1px dashed #DC098C !important;
	}
	
	div.Menu div.SousMenu div.Reste ul li a br
	{
		display:none;
	}
}

div.Menu div.SousMenu div.Reste ul li a:hover
{
	color:#000000;
}

div.Menu div.SousMenu div.Reste ul li a.Actif
{
	color:#000000;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste ul li a:hover
	{
		color:#DC098C !important;
	}
	
	div.Menu div.SousMenu div.Reste ul li a.Actif
	{
		color:#DC098C !important;
	}
}

div.Menu div.SousMenu div.Reste ul li a span.Fix
{
	line-height:20px;
	
	vertical-align:middle;
	
	display:inline-block;
}

@media (max-width:750px)
{
	div.Menu div.SousMenu div.Reste ul li a span.Fix
	{
		line-height:38px !important;
		
		display:block !important;
	}
}